• Priority: Medium
  • Status: Closed
  • Theme: Alysum
  • Assigned To: Marek
  • Private: No
  • Open Date: 11.01.19, 13:18
  • Opened by: caravntrader
  • Closed by: Marek
  • Closed on: 30.03.19, 19:51
  • Reason: No answer from a customer

Ticket #13527 - update failed

Hello,
I updated the theme to the latest version. I become an error when i open the Alysumsetting module.
Regards

Attachments:

Bildschirmfoto 2019-01-11 um ... (229.3 KiB)

Comments

caravntrader 11 Jan 2019, 15:51

...and that what i get on that Frontoffice

Attachments:

Bildschirmfoto 2019-01-11 um ... (257.2 KiB)
Marek 11 Jan 2019, 17:16

Hi, caravntrader.
What theme version did you have before?
Do you have a backup of your store?

caravntrader 11 Jan 2019, 17:30

...and that what i get on that Frontoffice

Attachments:

Bildschirmfoto 2019-01-11 um ... (257.2 KiB)
caravntrader 11 Jan 2019, 17:35

i use Alysum v.5.2.5 on PS v.1.7.4.3.
i used the module alysum setting “update button”.
yes and i did a rollback.
do i have to update my PS version bevor i update alysum theme?

Marek 11 Jan 2019, 17:38

Yes, try to update Prestashop first, that update the theme.
I suppose the problem is in page builder module, you can try to restore only this module in case of some issues

caravntrader 24 Jan 2019, 11:16

Hello, still have problem with Pagebuilder module while update the theme to the latest version. i use alysum 5.2.5 on PS 1.7.5.0

If i restore the module i will lose my setting! Any other solution?

Marek 24 Jan 2019, 11:43

I have no access to modules in your back office to check that out, please extend my permissions

caravntrader 24 Jan 2019, 12:47

...have also a problem with the themesetting module after doing the upgrade.

Attachments:

Bildschirmfoto 2019-01-24 um ... (228.4 KiB)
Bildschirmfoto 2019-01-24 um ... (23.4 KiB)
Marek 24 Jan 2019, 13:16

I have no access to modules in your back office

caravntrader 24 Jan 2019, 13:22

Done, Please recheck with the new login password

Marek 24 Jan 2019, 13:36

Can I get access to your database to make a fix, as I can see the update is not finished for now

Marek 24 Jan 2019, 13:36

I mean phpMyAdmin

caravntrader 24 Jan 2019, 13:45

same as fpt login.
can you please tell me about the changes that you make?

caravntrader 24 Jan 2019, 15:23

how should it take. i mean, the shop is down at the moment. should i backup?

caravntrader 24 Jan 2019, 15:24

how long should it take. i mean, the shop is down at the moment. should i backup?

Marek 24 Jan 2019, 15:24

no, don’t touch anything. I need a link to your phpmyadmin to update database

Marek 24 Jan 2019, 15:50

Database is updated, please test out how it works

caravntrader 24 Jan 2019, 15:52

Seems to be ok. Thank you.
can you please tell me about the changes on the DB?

Marek 24 Jan 2019, 15:53

Yes, I just added missed row “is_amp” into the page builder table

caravntrader 24 Jan 2019, 16:25

i see, it because of the new AMP module.
Thank you.

Marek 24 Jan 2019, 16:30

you are welcome

caravntrader 24 Jan 2019, 16:37

The Pagebuilder editor is now loading tooooo long!

Marek 24 Jan 2019, 17:36

I see an error in browser’s console.
Please update all necessary fields in your profile https://support.promokit.eu/index.php?do=myprofile to access to your server through FTP

caravntrader 24 Jan 2019, 17:40

done

Marek 01 Mar 2019, 16:06

Sorry for the delay. Do you still need a help with that?